# collada.source

Module for managing data sources defined in geometry tags.

Members

`collada.source.FloatSource` | Contains a source array of floats, as defined in the collada <float_array> inside a <source>.
`collada.source.IDRefSource` | Contains a source array of ID references, as defined in the collada <IDREF_array> inside a <source>.
`collada.source.InputList` | Used for defining input sources to a geometry.
`collada.source.NameSource` | Contains a source array of strings, as defined in the collada <Name_array> inside a <source>.
`collada.source.Source` | Abstract class for loading source arrays